/*     2325545 : 장문 텍스트      */
.textarea__2325545__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#8EC43E;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2325545__ p {font-size:20px}
}

/*     2325555 : BLANK 컨텐츠      */
.blank__2325555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2325555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2325555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2325555__ {height:10px}
}

/*     2325565 : 타이틀 텍스트      */
.title__2325565__ {font-size:0;text-align:center;}
.title__2325565__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2325565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2325565__ p b {font-family: 'Pretendard-Bold';}

.title__2325565__.style_top p {padding-top:10px}
.title__2325565__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2325565__.style_right p {padding-right:14px}
.title__2325565__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2325565__.style_bottom p {padding-bottom:12px}
.title__2325565__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2325565__.style_left p {padding-left:14px}
.title__2325565__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2325565__.style_circle1 p {padding-left:18px}
.title__2325565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2325565__.style_circle2 p {padding-left:18px}
.title__2325565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2325565__ p {font-size:55px}
	.title__2325565__.style_top p:before {width:55px}
	.title__2325565__.style_right p:before {height:55px}
	.title__2325565__.style_bottom p:before {width:55px}
	.title__2325565__.style_left p:before {height:55px}
}

/*     2347125 : 이미지      */
div, p, span, ul {margin:0; padding:0;}
li, dd {list-style:none;}

.vision {text-align: center;}
.vision * {box-sizing:border-box;}

.vision .tit {display: block; margin-top: 85px; font-size: 19px; color:#333;}
.vision p {letter-spacing: -0.04em;}
.vision .top {overflow: hidden; position: relative; max-width: 1400px; margin: 0 auto;}
.vision .top::before {position: absolute; width: 832px; height: 466px; left: 50%; transform: translateX(-50%); top: 40px; background: url(/img_up/shop_pds/allkids/img/vision_bg.png);opacity:.3;content: "";z-index: -1;}

.vision .top .txt .color-green {color:#006940;}
.vision .top .con1 .txt {display: inline-block; position: relative; margin-top: 25px; padding: 0 44px;font-size: 20px; color: #222;}
.vision .top .con1 .txt::before {position: absolute; content: "";width: 14px; height: 44px; left: 0; top: calc(50% - 22px); background: url(/img_up/shop_pds/allkids/img/vision_par.png);}
.vision .top .con1 .txt::after {position: absolute; content: "";width: 14px; height: 44px; right: 0; top: calc(50% - 22px); background: url(/img_up/shop_pds/allkids/img/vision_par.png);transform: rotate(180deg);}

.vision .top .con2 {overflow: hidden; margin-top: 30px; }
.vision .top .con2 img {margin: 0 auto;}
.vision .top .con2 .txt {margin-bottom: 10px; font-size: 35px; color: #444; font-weight: bold;}

.vision .mid {position: relative;}
.vision .mid:before {position: absolute; width: 100%; height: calc(100% - 130px); left: 0;top: 130px; background: #f1f7f5; content: ""; z-index: -1;}
.vision .mid .value {position: relative; min-height: 630px; max-width: 1400px; margin: 0 auto;padding-top:50px;}
.vision .mid .value .value_tit {display: inline-block; position: relative; padding: 90px 70px; background: #006940; color:#fff; border-radius: 50%; border: 32px solid #fff;}
.vision .mid .value .value_tit:before {position: absolute; width: 480px; height: 280px; left: 50%; transform: translateX(-50%); top: 33%; background: url(https://www.kyuh.ac.kr/images/main/sub04/value_bg.png); content: ""; z-index: -1;}
.vision .mid .value .value_tit span {display: block; font-family: 18px;}
.vision .mid .value .value_tit strong {display: block;font-size: 30px; font-weight: bold;}

.vision .mid .value .value_list::after {display: block; clear: both; content: ""; visibility: hidden;}
.vision .mid .value .value_list li {position: absolute; width: calc(50% - 195px);}
.vision .mid .value .value_list li:nth-child(1) {left: 0; top: 28%; padding-right: 70px; text-align: right;}
.vision .mid .value .value_list li:nth-child(2) {left: 50%; transform: translateX(-50%); top: 65%; padding-top: 70px; text-align: center;}
.vision .mid .value .value_list li:nth-child(3) {right: 0; top: 28%; padding-left: 70px; text-align: left;}

.vision .mid .value .value_list li .icon {position: absolute;}
.vision .mid .value .value_list li:nth-child(1) .icon {right: 0; top: 0;}
.vision .mid .value .value_list li:nth-child(2) .icon {left: calc(50% - 27px); top: 0;}
.vision .mid .value .value_list li:nth-child(3) .icon {left: 0; top: 0;}
.vision .mid .value .value_list li strong {font-size: 18px; color: #333;font-weight:bold;word-break:keep-all;}
.vision .mid .value .value_list li p {font-size: 16px; color:#393939;word-break:keep-all;}

.vision .bottom {max-width: 1400px; margin: 0 auto;}
.vision .bottom .s_tit {display: block; margin-bottom: 40px; font-size: 16px; color:#666;}
.vision .bottom .txt { margin-top: 30px;font-size: 18px; color: #222; line-height: 29px;}
.vision .bottom .txt .block {display: block;}
.vision .bottom .our {display: flex; justify-content:center; position: relative; margin-top: 80px;}
.vision .bottom .our:before {position: absolute; width: 1px; height: 80px; left:50%; top: -40px; background: #016b3b; content: "";}
.vision .bottom .our::after {display: block; clear: both; content: ""; visibility: hidden;}
.vision .bottom .our li {display: flex;flex-direction: column;justify-content: center; align-items: center;flex-basis: 335px;max-width: 335px; min-height: 335px; border-radius: 50%;}
.vision .bottom .our li:nth-child(1) {background: rgba(75, 174, 52, 0.1);}
.vision .bottom .our li:nth-child(2) {background: rgba(39, 129, 88, 0.1)}
.vision .bottom .our li:nth-child(3) {background: rgba(38, 150, 157, 0.1);}
.vision .bottom .our li + li {margin-left: -25px;}
.vision .bottom .our li .our_tit {font-size: 35px; color: #333; font-weight: bold;}
.vision .bottom .our li .our_tit .point{font-weight: bold;}
.vision .bottom .our li:nth-child(1) .our_tit .point {color:#0f9936;}
.vision .bottom .our li:nth-child(2) .our_tit .point {color:#016b3b;}
.vision .bottom .our li:nth-child(3) .our_tit .point {color:#03858d;}
.vision .bottom .our li .our_txt {margin-top:10px;font-size: 16px;color: #393939;}
.vision .bottom .our li .our_txt .block {display: block;}

@media (max-width: 1400x){
    .vision .top {padding: 0 35px;}
    .vision .mid .value {margin: 0 35px;}
    .vision .bottom {padding: 0 35px;}
}
@media (max-width: 1200px){
    .vision .mid .value .value_tit:before {display: none;}
    .vision .mid .value .value_list {padding: 30px;}
    .vision .mid .value .value_list li {position: relative; padding-left: 85px; width: 100%; margin-bottom: 30px;}
    .vision .mid .value .value_list li:nth-child(1) {left: auto; top: auto; padding-right: 0; text-align: left;}
    .vision .mid .value .value_list li:nth-child(2) {left: auto; transform: none; top: auto; padding-top: 0; text-align: left;}
    .vision .mid .value .value_list li:nth-child(3) {right: auto; top: auto; }
    .vision .mid .value .value_list li:nth-child(3) {transform: none;}
    .vision .mid .value .value_list li .icon {left: 0 !important; right:auto !important; top:5px !important;}
}
@media (max-width: 1024px){
    .vision .bottom img {max-width: 290px;}
    .vision .bottom .our li {flex-basis: 250px; max-width: 250px; min-height: 250px;}
    .vision .bottom .our li .our_tit {font-size: 28px;}
}
@media (max-width: 767px){
    .vision .top {padding: 0 20px;}
    .vision .top .con2 .pc {display: none;}
    .vision .top .con2 .mo {display: block;margin-bottom: 20px;}
    .vision .mid .value {margin: 0 20px;}
    .vision .mid .value .value_tit {padding: 70px 50px;}
    .vision .mid .value .value_list {padding: 30px 0;}
    .vision .bottom {padding: 0 20px;}
    .vision .bottom .our { flex-wrap: wrap;}
    .vision .bottom .our:before {top: -60px;}
    .vision .bottom .our li {flex-basis: 100%; max-width: 100%; min-height: auto; padding: 30px 10px; border-radius: 0;}
    .vision .bottom .our li + li {margin-left: 0; margin-top: 20px;}
}
@media (min-width: 768px){
	.vision .bottom .our li .our_txt {font-size:18px;}
	.vision .mid .value .value_list li strong {font-size: 20px;}
	.vision .mid .value .value_list li p {font-size: 18px;}
}

